*{
    outline: none;
    -webkit-tap-highlight-color: transparent;
    font-family: "Outfit", sans-serif;
    }
    img {max-width: 100%;}
    ::selection {
    background: none;
    }
    body {
    margin: 0;
    padding: 0;
    background-color: #fff;
    }
    a{
    text-decoration: none;
    color: #000;
    }
    footer {
    padding: 20px;
    text-align: center;
    box-sizing: border-box;
    font-size: 13px;
    background: #dedede;
    }
    h1 {
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    margin-top: 0;
    }
    h2 {
    font-weight: 600;
    font-size: 30px;
    text-align: center;
    margin-top: 10px;
    }
    .h-130{
        height: 130px !important;
    }
    .dropdown-menu-customization
    {
        position: relative;
        top: 3rem;
    }
    .logo {
        max-width: 50%;
        margin: auto;
        padding-bottom: 8px;
        margin-top: 110px;
        text-align: center;
    }
    .content {
    width: 100%;
    margin: auto;
    }
    p {
    font-size: 20px;
    color: #555;
    }
    .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    }
    .card-title {
    font-size: 35px;
    font-weight: 600;
    margin-bottom: 0;
    line-height: 1;
    }
    .card {
    border-radius: 8px;
    overflow: hidden;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    min-height: 450px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: #eee;
    margin-bottom: 20px;
    box-sizing: border-box;
    margin: 0 20px;
    margin-bottom: 20px;
    border: 1px solid #ddd;
    box-shadow: 1px 1px 1px #ddd;
    }
    .card-title{
    margin-top: 10px;
    }
    .card-text{
    font-size: 20px;
    }
    .card:hover {
    transform: scale(1.05);
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
    }
    .price {
    font-size: 2rem;
    font-weight: bold;
    margin: 1rem 0;
    }
    .card-body {
    padding: 2rem;
    flex-grow: 1;
    }
    .btn {
    font-size: 1.1rem;
    padding:10px 0;
    border-radius: 50px;
    border: 1px solid;
    color: #28a745;
    width: 100%;
    display: block;
    text-align: center;
    margin-top: 30px;
    background-color: #fff;
    }
    .btn:hover {
    background-color: #377231;
    border-color: #377231;
    color: #fff;
    }
    .fa-check {
    color: #28a745;
    font-size: 1.5rem;
    }
    .fa-times, .fa-cross {
    color: #dc3545;
    font-size: 1.5rem;
    }
    .icon-spacing {
    margin-right: 8px;
    }
    .plans li {
    list-style-type: none;
    }
    ul {
    padding-left: 15px;
    }
    ul li {
    font-size: 18px;
    color: #555;
    margin-bottom: 15px;
    }
    .list-unstyled {
    padding-left: 0;
    list-style: none;
    text-align: left;
    }
    .text {
    max-width: 100%;
    margin: auto;
    padding: 25px 20px;
    width: 1040px;
    box-sizing: border-box;
    }
    .gray{
    background-color: #eee;
    }
    .slider {
    padding-top: 20px;
    }
    .text i {
    font-size: 40px;
    text-align: center;
    width: 100%;
    }
    .text-center{
    text-align: center;
    }
    .home-slider{
    background-color: #eee;
    }
    @media (min-width: 768px) {
    .col-md-4 {
    flex: 0 0 auto;
    width: 33.33333333%;
    }
    .text {
    padding-bottom:80px;
    padding-top: 40px;
    }
    .plans {
    padding-bottom:20px;
    max-width: 1360px;
    margin: auto;
    }
    .text li {
    font-size: 28px;
    }
    h1 {
    font-size: 45px;
    margin-top: 80px;
    }
    h2{
    font-size: 45px;
    }
    .incipit {
    font-size: 35px;
    }
    p {
    font-size: 28px;
    }
    .home-slider img {
    height: 85vh;
    object-fit: contain;
    }
    }


    button, i {
        appearance: none;
        background-color: none;
        color: #000;
        }
        .slick-prev {
        position: absolute;
        left: 0px;
        top: 50%;
        transform: translateY(-50%);
        font-size: 25px;
        border: 0;
        appearance: none;
        background-color: transparent;
        z-index: 50;
        }
        .slick-next {
        position: absolute;
        right: 0px;
        top: 50%;
        transform: translateY(-50%);
        font-size: 25px;
        border: 0;
        appearance: none;
        background-color: transparent;
        z-index: 50;
        }
